:root {
	--colorPrimary: #fb5427;
}

/* Anniversary */

a.home__landing img.anniversary__logo {
    position: absolute;
    top: 10vh;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 1;
	opacity: 0;
	animation: anniversary-logo 1s ease forwards .5s;
	@media screen and (max-width:767px) {
		height: 110px;
		width: 110px;
	}
}

@keyframes anniversary-logo {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

footer.main > div.layout div.right div.logos {
	display: flex;
	flex-flow: row nowrap;
	gap: 30px 60px;
	@media screen and (max-width: 1023px) {
		gap: 30px;
	}
	@media screen and (max-width: 768px) {
		gap: 15px;
		justify-content: space-between;
	}
}
footer.main > div.layout div.right div.logos img.anniversary__logo {
	height: 100px;
	width: 100px;
	@media screen and (min-width: 768px) and (max-width: 1023px) {
		height: 71px;
		width: 71px;
	}
	@media screen and (max-width:767px) {
		height: 100px;
		width: 100px;
	}
}